td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}

.fondbleufonce {
	background-color: #011952;
}

.fondbleuclaire {
	background-color: #4876A3;
}

.fondblanc {
	background-color: #ffffff;
}

.fondbleu {
	background-color: #353C91;
}

.fondrougebot {
	background-color: #C13D48;
	color: #ffffff;
	font-size: 10px;
	text-align: center;
}

.fondrougetop {
	background-color: #C13D48;
	color: #ffffff;
	font-size: 10px;
	text-align: right;
	padding-right: 5px;
}

.menu {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	cursor: hand;
}

.menubleu {
	color: #90C6FB;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	cursor: hand;
}

.titre{
	color: #011952;
	font-size: 18px;
	font-weight: bold;
}

.text{
	color: #ffffff;
}

a {
	color: #353C91;
	text-decoration: underline;
}

a:hover {
	color: #353C91;
	text-decoration: none;
}

a.news {
	color: #ffffff;
	text-decoration: none;
}

a.news:hover {
	color: #ffffff;
	text-decoration: underline;
}

a.footerlink{
	color: #ffffff;
}

a.footerlink:hover{
	color: #ffffff;
}

a.toplink{
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

a.toplink:hover{
	color: #ffffff;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}